/* CSS Document */
*,html{padding:0px; margin:0px;}
body{padding:0px; margin:0px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial,'yahei','微软雅黑'; font-size:16px; color:#333333; background:#E8E8E8}
a{text-decoration:none; color:#333}
a:hover{color:#FF4916}
.clear{clear:both}
/**header**/
.lt{float:left}
.rt{float:right}
.header{background:#fff; height:80px; box-shadow:#7F7F7F 0 0 5px; z-index:99; width:100%}
 li{list-style:none}
.all{width:100%; margin:0 auto;}
.logo{ display:inline; width:200px; float:left; padding-top:10px; padding-left:20px}
.padd{padding-top:20px}
h4{font-weight:bold; font-size:16px}
h5{font-weight:500; color:#333; font-size:12px; line-height:27px;}
/**conetnt**/
.title{font-size:16px; line-height:45px;}
.title span{float:right}
.title h3{ background:url(../images/line.png) left bottom no-repeat; padding-bottom:10px; width:80px}
.news span{font-size:10px;text-transform:uppercase}




.content li{ line-height:35px; font-size:14px;}
.news .rt a{font-size:14px; font-weight:bold}
.index-dt  li span{float:right;}
.index-dt .ct{clear:both; width:100%; height:145px;}
.index-notes li{clear:both; height:86px; margin-top:20px; line-height:15px; font-weight:700}
.index-notes li h5{margin-top:10px;}
.index-notes li span{ background:#248aea; width:60px;margin-right:10px; font-weight:500; text-align:center; color:#fff; width:60px; line-height:30px; border-radius:5px; font-size:14px}
.index-notes li span div{background:#fff; width:100%; border:#ccc solid 1px; line-height:35px; height:35px; color:#333;width:58px;}

.index_tp{background:url(../images/bg.jpg) repeat-x;  width:100%; padding:0px; margin:0px; margin-top:30px;}
.index_tp .title{padding-top:30px}
.index_tp .title h3{color:#fff; text-align:center; margin:0 auto; background-repeat:repeat-x; width:90PX;}
.e-mail{background:#248aea; width:100%;clear:both; height:300px; font-size:14px; margin-bottom:20px}

.e-mail .lt .link{color:#fff; text-align:center; margin-top:10px;  }
.e-mail .lt .link::before{content:'';background:url(../images/index-title-arr.png) no-repeat;width: 24px;height: 32px; background-repeat: no-repeat;
    background-size:60%; display: inline-block; top: 15px; left:10px; position:relative; margin-right:20px;}
.e-mail .lt .link::after{content:'';background:url(../images/index-title-arr.png) no-repeat;width: 24px;height: 32px; background-repeat: no-repeat;
    background-size:60%; display: inline-block; top:3px;  position:relative; margin-left:20px;transform: rotateZ(180deg);}
.e-mail .ermai{border:#fe7e01 solid 4px;; margin:0 auto; width:60%; margin-top:20px;text-align:center; padding:8px 0;}
.e-mail .link a{ color:#E4E4E4}

.e-mail .rt .lt1{width:45%; float:left; margin-top:40px; font-style:16px;}
.e-mail .rt .lt1 a{ color:#bcbcbc}
.e-mail .rt .lt1 img{ margin-bottom:20px}
.e-mail .rt .rt1{float:right; background:url(../images/kuang.png)  no-repeat right top; width:52%; margin-top:20px; padding-top:50px }
.e-mail .rt .rt1 .title h3{text-align:right; width:100%; background-position:right; padding-bottom:40px;}
.e-mail .rt .rt1 div{line-height:40px}
.e-mail .rt .rt1  span{float:right}
.e-mail .rt .rt1   a{color:#dfebfb}
/*footer*/
.footer{background:#1254dc; text-align:center; color:#fff; padding-top:30px; padding-bottom:30px; line-height:30px; width:100%;}

 /*list*/
.listbanner{width:100%; background:url(../images/banner.jpg)  center top; height:100%; overflow:hidden}
.listbanner .title { width:360px; margin:0 auto; color:#FF7F33; color:#CCC; padding-top:60px}
.listbanner .title h3{width:100%; text-align:left; color:#fff; background:none; font-weight:bold; font-size:24px;}
.listbanner .title  span{text-align:left; float:left; background:url(../images/ico.png) no-repeat center left; text-indent:26px;color:#fff}
.listbanner .title  span a{color:#fff}
.listtitle{ clear:both; background:#fff;border-bottom:#fafafa solid 10px; margin-top:-60px; text-align:left; line-height:55px; font-size:14px;  width:100%; }
.listtitle a{padding:10px;   position:relative; margin-left:10px}
.listtitle a.select{color:#FF7F33;font-weight:bold}
.listtitle a.select::after{content:'';position:absolute; background:#ff7f33; height:2px; width:0; bottom:0; left:50%;
 transition: all  .3s;-moz-transition:all  .3s; /* Firefox 4 */-webkit-transition:all  .3s; /* Safari and Chrome */-o-transition:all  .3s; /* Opera */}
 
.listtitle a:hover.select::after{width:100%; left:0%;}
.listtitle a:link.select::after{width:100%;left:0%;}

.listcont ul{width:100%; background:#fff}
.listtitle{}
.listcont{margin:0 auto}
.listcont li{height:100%; padding-bottom:30px; width:96%; margin:0 auto; overflow:hidden; border-bottom:#D8D8D8 solid 1px; padding-top:20px; margin-bottom:10px;}

.listcont li .lt{border-right:#D9D9D9 solid 1px; text-align:center}
.listcont li .lt h3{font-size:42px; line-height:50px;}
.listcont li .lt p{font-size: 13px;line-height: 20px; color: #3c3c3c;  border-top: 1px solid #eee;  padding-top: 8px; margin-top: 8px; width:50px; margin:0 auto}
.listcont li .rt h3{font-size:18px;line-height: 20px;height: 40px; font-weight:bold}
.listcont li .rt p{color:#717e83; font-size:14px; }
.listcont li .rt span{color:#FF791E}
.page{width:100%; padding:10px 0; text-align:center; background:#fff; margin-bottom:30px; padding:20px 0}
.page a{ padding:10px 20px;; border-radius:2px; background:#e2e2e2; color:#6C6C6C; margin-right:10px;}
.page a.select{background:#FF7C18; color:#fff}
.showcontent{ margin:0 auto; line-height:35px; font-size:14px; color:#333; font-size:14px; padding-bottom:20px;}
.showcontent .title{text-align:center;  padding-top:40px; line-height:50px}
.showcontent .title h3{width:auto; background:none; font-size:24px;}
.showcontent .title2{text-align:center; border-bottom:#000 solid 2px; width:90%; margin:0 auto; padding-top:20px; padding-bottom:20px; margin-bottom:20px; line-height:45px; font-size:16px}
@media(min-width:780px){
	
.listcont,.showcontent{width:1200px; margin:0 auto}	
.listcont li .lt{float:left; width:10%; text-align:center;}
.listcont li .rt{float:right; width:85%}

.listbanner{ height:224px;}
.listtitle span{float:right; background:url(../images/ico.jpg) no-repeat left center; padding-left:30px; padding-right:20px;}




/*list*/
.wh{width:1400px; margin:0 auto}
.e-mail .rt{width:1100px; color:#fff}
.news{display:flex; flex-direction:row}
.index-dt{width:55%}
.index-notes{width:40%; margin-left:5%}
.index-dt .lt{width:25%}
.index-dt .rt{width:75%; line-height:35px; font-weight:100}

.e-mail .lt{ background:#50a2ee; height:262px; width:212px; margin-top:20px}
/*nav*/
nav {background:#fff; display:inline; float:right}
nav ul {text-align:center;display:flex; flex-direction:row; }
nav ul>li{ line-height:80px; position:relative}

nav>ul>li>a{color:#333; font-weight:bold}
nav>ul>li.sel>a{color:#ff7f33; position:relative}

nav>ul>li.sel>a::after{content: '';width:0px;  height: 2px;  background: #FF7F33;  left:50%; position:absolute; top:60px;
 transition: all  .3s;-moz-transition:all  .3s; /* Firefox 4 */-webkit-transition:all  .3s; /* Safari and Chrome */-o-transition:all  .3s; /* Opera */}
nav>ul>li.sel:hover>a::after{width:100%; left:0}

nav ul li:hover dl{ display:block}
nav ul>li>dl{ background:#fff;display:none; z-index:999;top:80px; position:absolute;  width:200px;    box-shadow:  0px 3px 3px #d0e5ee ;left:-60px; line-height:5px; padding-bottom:20px;}
nav ul>li>dl>dd{ font-size:14px;  margin-right:10px; text-align:left; text-indent:10px; border-bottom:#ccc dotted 1px; padding-bottom:20px;}
nav ul>li>dl>dd:nth-last-child(1){border-bottom:none}
dl dd a{color:#333}
nav ul li dl dd::before{content:'';background:url(../images/index-title-arr.png) no-repeat;width: 27px;height: 37px; background-repeat: no-repeat;
    background-size:40%; display: inline-block; top: 25px; left:10px; position:relative; margin-right:10px;}



nav ul>li>a{ padding:20px 15px}
}


@media (max-width:780px){
.listbanner{ height:220px;}	
.listtitle span{ display:none}
.listcont li .lt{float:left; width:20%; text-align:center;}
.listcont li .rt{float:right; width:75%}
	

.index-dt .lt{width:35%}
.index-dt .rt{width:65%; line-height:35px; font-weight:100}
.e-mail .rt{width:68%; color:#fff; margin-right:2%}
.e-mail .lt{ background:#393939; height:262px; width:28%; margin-left:2%; margin-top:20px}
.ltimg{display:none}
/*nav*/
.wh6{width:96%; margin:0 auto}
.btn{ cursor:pointer; height:40px; float:right; position:absolute; right:20px; top:40px;}
.btn span{transition: all 0.6s ease;-ms-transition: all 0.6s ease;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;  width:30px; left:0; display:block; position:relative; height:2px; background:#b5b5b5; float:right; margin-right:2%}
.btn span:before{transition: all 0.6s ease;-ms-transition: all 0.6s ease;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease; content:''; display:block; width:100%; height:2px;background:#b5b5b5; position:absolute; top:0; left:0; margin-top:-8px; }
.btn span:after{transition: all 0.6s ease;-ms-transition: all 0.6s ease;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease; content:''; display:block; width:100%; height:2px;background:#b5b5b5; position:absolute; top:0; left:0;top:0; margin-top:8px;}
.btn.open span:before{ transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);margin-top: 0;}
.btn.open  span:after{ transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);margin-top: 0;}
.btn.open  span{ background: rgba(0, 0, 0, 0);-webkit-transition-property: background-color, -webkit-transform;transition-property: background-color, -webkit-transform;transition-property: background-color, transform; transition-property: background-color, transform, -webkit-transform;-webkit-transition-duration: 200ms;transition-duration: 200ms; }

nav{display:none; width:100%; background:#fff; position:fixed; top:80px; bottom:0px; z-index:9999}
nav ul li{ line-height:40px; position:relative; text-indent:30px; border-top:#C5C5C5 solid 1px; font-weight:bold}
nav ul li a{color:#1a2d77}
nav ul li:hover {color:#FB8123; font-weight:bold}
nav ul li dl{display:none; }
nav ul li:hover dl{display:block;}
.showcontent{width:96%}
/*content*/
.content {width:100%; margin:0 auto}
}